struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Upgrading Tiles plugin
Date Fri, 27 Nov 2015 18:34:47 GMT
Now I have started thinking about upgrading/redoing the Tiles 3 plugin
and the problem is with conflicting dependencies. Also, it looks like
Tiles 3 can handle Tiles 2 definitions, so I'm wondering if it makes
sense to drop the Tiles plugin and replace it with the Tiles 3 plugin.
My work on upgrading Tiles to 2.2.2 can be re-targeted to Struts
2.3.25 and then in Struts 2.5 that plugin could be dropped.

To sum up:
- upgrade the Tiles plugin to Tiles 2.2.2 in Struts 2.3.x (2.3.25)
- drop the Tiles plugin in Struts 2.5
- redo the Tiles 3 plugin to be the Tiles plugin

any doubts?


Regards
-- 
Ɓukasz
+ 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message